<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2026 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="vec"/>
	</identity>
	<annotations>
		<annotation cp="🍇">fruta | graspo | ua | vin</annotation>
		<annotation cp="🍇" type="tts">ua</annotation>
		<annotation cp="🍈">fruta | melon</annotation>
		<annotation cp="🍈" type="tts">melon</annotation>
		<annotation cp="0⃣">0 | keycap | zero</annotation>
		<annotation cp="1⃣">1 | keycap | uno</annotation>
		<annotation cp="2⃣">2 | do | keycap</annotation>
		<annotation cp="3⃣">3 | keycap | tre</annotation>
		<annotation cp="4⃣">4 | cuatro | keycap</annotation>
		<annotation cp="5⃣">5 | keycap | sincue</annotation>
		<annotation cp="6⃣">6 | keycap | sie</annotation>
		<annotation cp="7⃣">7 | keycap | sete</annotation>
		<annotation cp="8⃣">8 | keycap | oto</annotation>
		<annotation cp="9⃣">9 | keycap | nove</annotation>
	</annotations>
</ldml>
